path: /build/build/networkmanager-fortisslvpn-net-vpn-1.2.8+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="gtk" emerge net-vpn/networkmanager-fortisslvpn -pv -t && \
    USE="gtk" emerge -j ${JOBS} --nodeps net-vpn/networkmanager-fortisslvpn
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/networkmanager-fortisslvpn && luet-portage
    --dir /pkgdir/networkmanager-fortisslvpn net-vpn/networkmanager-fortisslvpn &&
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:8b0aa22ed7e9b3ff007f19962881f1e22b14cf08d9db5304bab88e5e5825af4a
  package:
    name: networkmanager-fortisslvpn
    version: 1.2.8+3
    category: net-vpn
    use_flags:
    - gtk
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: NetworkManager Fortinet SSLVPN compatible plugin
    uri:
    - https://wiki.gnome.org/Projects/NetworkManager
    license: GPL-2+
    buildtimestamp: 2025-08-22 18:22:44.966104943 +0000 UTC m=+152.368003725
    labels:
      DEPEND: '>=net-misc/networkmanager-1.2:= >=dev-libs/glib-2.32:2 net-dialup/ppp:=
        >=net-vpn/openfortivpn-1.2.0 gtk? ( >=app-crypt/libsecret-0.18 >=gnome-extra/nm-applet-1.2.0
        >=x11-libs/gtk+-3.4:3 ) dev-util/gdbus-codegen sys-devel/gettext >=dev-util/intltool-0.35
        virtual/pkgconfig >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4 app-arch/xz-utils dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: gtk
      RDEPEND: '>=net-misc/networkmanager-1.2:= >=dev-libs/glib-2.32:2 net-dialup/ppp:=
        >=net-vpn/openfortivpn-1.2.0 gtk? ( >=app-crypt/libsecret-0.18 >=gnome-extra/nm-applet-1.2.0
        >=x11-libs/gtk+-3.4:3 )'
      emerge.packages: net-vpn/networkmanager-fortisslvpn
      kit: net-kit
      original.package.name: net-vpn/networkmanager-fortisslvpn
      original.package.slot: "0"
      original.package.version: 1.2.8-r1
    treedir: /build/packages
  package_dir: /pkgdir/networkmanager-fortisslvpn
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 80dfd78c4b8de7b6daab7146f9d080268f1d88cdb34b1637c8d9878d8f1ddbae
compressiontype: zstd
files:
- etc/dbus-1/system.d/nm-fortisslvpn-service.conf
- usr/lib/NetworkManager/VPN/nm-fortisslvpn-service.name
- usr/lib64/NetworkManager/libnm-vpn-plugin-fortisslvpn-editor.so
- usr/lib64/NetworkManager/libnm-vpn-plugin-fortisslvpn.so
- usr/lib64/pppd/2.4.5/nm-fortisslvpn-pppd-plugin.so
- usr/libexec/nm-fortisslvpn-auth-dialog
- usr/libexec/nm-fortisslvpn-service
- usr/share/appdata/network-manager-fortisslvpn.metainfo.xml
- usr/share/doc/networkmanager-fortisslvpn-1.2.8-r1/AUTHORS.bz2
- usr/share/doc/networkmanager-fortisslvpn-1.2.8-r1/ChangeLog
- usr/share/doc/networkmanager-fortisslvpn-1.2.8-r1/NEWS.bz2
- usr/share/doc/networkmanager-fortisslvpn-1.2.8-r1/README.bz2
- usr/share/doc/networkmanager-fortisslvpn-1.2.8-r1/TODO.bz2
- usr/share/locale/ar/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/as/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/be@latin/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/bg/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/bn_IN/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/bs/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/ca/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/cs/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/da/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/de/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/el/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/en_GB/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/eo/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/es/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/et/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/eu/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/fa/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/fi/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/fr/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/fur/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/gl/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/gu/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/he/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/hu/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/id/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/it/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/ja/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/ka/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/kn/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/ko/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/lt/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/lv/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/mk/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/mr/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/nb/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/nl/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/oc/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/pa/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/pl/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/pt/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/pt_BR/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/ro/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/ru/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/sl/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/sr/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/sr@latin/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/sv/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/ta/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/te/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/th/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/tr/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/ug/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/uk/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/vi/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/zh_CN/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/zh_HK/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- usr/share/locale/zh_TW/LC_MESSAGES/NetworkManager-fortisslvpn.mo
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/BUILD_TIME
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/CATEGORY
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/CBUILD
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/CFLAGS
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/CHOST
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/CONTENTS
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/COUNTER
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/CTARGET
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/CXX
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/CXXFLAGS
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/DEFINED_PHASES
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/DEPEND
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/DESCRIPTION
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/EAPI
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/FEATURES
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/HOMEPAGE
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/INHERITED
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/IUSE
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/IUSE_EFFECTIVE
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/KEYWORDS
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/LDFLAGS
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/LICENSE
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/NEEDED
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/NEEDED.ELF.2
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/PF
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/PROVIDES
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/RDEPEND
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/REQUIRES
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/SIZE
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/SLOT
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/USE
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/environment.bz2
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/networkmanager-fortisslvpn-1.2.8-r1.ebuild
- var/db/pkg/net-vpn/networkmanager-fortisslvpn-1.2.8-r1/repository
package_cacheimage: ""
runtime:
  name: networkmanager-fortisslvpn
  version: 1.2.8+3
  category: net-vpn
  use_flags:
  - gtk
  requires:
  - name: nm-applet
    version: '>=0'
    category: gnome-extra
  - name: networkmanager
    version: '>=0'
    category: net-misc
  - name: openfortivpn
    version: '>=0'
    category: net-vpn
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: NetworkManager Fortinet SSLVPN compatible plugin
  uri:
  - https://wiki.gnome.org/Projects/NetworkManager
  license: GPL-2+
  labels:
    DEPEND: '>=net-misc/networkmanager-1.2:= >=dev-libs/glib-2.32:2 net-dialup/ppp:=
      >=net-vpn/openfortivpn-1.2.0 gtk? ( >=app-crypt/libsecret-0.18 >=gnome-extra/nm-applet-1.2.0
      >=x11-libs/gtk+-3.4:3 ) dev-util/gdbus-codegen sys-devel/gettext >=dev-util/intltool-0.35
      virtual/pkgconfig >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    IUSE: gtk
    RDEPEND: '>=net-misc/networkmanager-1.2:= >=dev-libs/glib-2.32:2 net-dialup/ppp:=
      >=net-vpn/openfortivpn-1.2.0 gtk? ( >=app-crypt/libsecret-0.18 >=gnome-extra/nm-applet-1.2.0
      >=x11-libs/gtk+-3.4:3 )'
    emerge.packages: net-vpn/networkmanager-fortisslvpn
    kit: net-kit
    original.package.name: net-vpn/networkmanager-fortisslvpn
    original.package.slot: "0"
    original.package.version: 1.2.8-r1
